### Property

# Gio UnixCredentialsMessage:credentials

since: 2.26

#### Declaration

    property credentials: Gio.Credentials [ read, write, construct-only ]

#### Description

The credentials stored in the message.

Type:`GCredentials`

Available since: 2.26

Getter method | `g_unix_credentials_message_get_credentials()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes